RubyGems Navigation menu

notifiable-rails 0.19.7

Rails engine to make push notifications a bit easier.

Gemfile
          gem 'notifiable-rails', '~> 0.19.7'
  
  
  
  
  
  
  

install
          gem install notifiable-rails
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 11,243

For this version 250

Show all versions (37 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.19.7 - June 22, 2014 (4.93 MB)
  2. 0.19.6 - June 16, 2014 (4.9 MB)
  3. 0.19.5 - June 16, 2014 (4.9 MB)
  4. 0.19.4 - June 16, 2014 (4.9 MB)
  5. 0.19.3 - June 16, 2014 (4.89 MB)
Show all versions (37 total)

Runtime Dependencies: